.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.600000px;}
._1{margin-left:-1.600000px;}
._3{width:1.200000px;}
._6{width:2.200000px;}
._7{width:104.979364px;}
._c{width:132.619364px;}
._4{width:177.099364px;}
._19{width:188.229419px;}
._21{width:214.917419px;}
._5{width:225.059364px;}
._a{width:227.259364px;}
._9{width:231.779364px;}
._2d{width:237.581419px;}
._2c{width:244.205419px;}
._b{width:249.499364px;}
._24{width:253.581419px;}
._18{width:257.613419px;}
._2b{width:259.165419px;}
._1a{width:262.853419px;}
._1f{width:266.845419px;}
._22{width:269.613419px;}
._8{width:271.739364px;}
._14{width:273.597419px;}
._16{width:278.925419px;}
._15{width:281.613419px;}
._25{width:290.885419px;}
._2a{width:295.149419px;}
._1c{width:296.301419px;}
._17{width:297.533419px;}
._11{width:298.941419px;}
._13{width:304.269419px;}
._12{width:306.957419px;}
._1d{width:318.933419px;}
._28{width:320.277419px;}
._20{width:321.669419px;}
._27{width:325.605419px;}
._23{width:336.501419px;}
._1b{width:345.645419px;}
._1e{width:359.157419px;}
._29{width:371.245419px;}
._10{width:376.317419px;}
._d{width:400.317419px;}
._f{width:405.645419px;}
._e{width:408.333419px;}
._26{width:417.645419px;}
._0{width:1257.672000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1b{bottom:0.000000px;}
.y0{bottom:90.601307px;}
.y1a{bottom:98.958497px;}
.y19{bottom:126.388824px;}
.y18{bottom:153.819150px;}
.y17{bottom:181.249477px;}
.y16{bottom:208.679804px;}
.y15{bottom:236.110131px;}
.y14{bottom:254.167908px;}
.y13{bottom:281.598235px;}
.y12{bottom:309.028562px;}
.y11{bottom:327.086340px;}
.y10{bottom:354.516667px;}
.yf{bottom:372.574444px;}
.ye{bottom:400.004771px;}
.yd{bottom:418.062549px;}
.y44{bottom:509.045007px;}
.y43{bottom:526.128039px;}
.y42{bottom:543.211072px;}
.y41{bottom:560.294105px;}
.y40{bottom:577.377137px;}
.y3f{bottom:594.460170px;}
.y3e{bottom:611.543203px;}
.y3d{bottom:628.626235px;}
.y3c{bottom:645.709268px;}
.yc{bottom:656.522065px;}
.y3b{bottom:662.792301px;}
.yb{bottom:674.579843px;}
.y3a{bottom:679.875333px;}
.y39{bottom:696.958366px;}
.ya{bottom:708.258536px;}
.y38{bottom:714.041399px;}
.y9{bottom:726.316314px;}
.y37{bottom:731.124431px;}
.y36{bottom:748.207464px;}
.y8{bottom:759.995007px;}
.y35{bottom:765.290497px;}
.y34{bottom:782.373529px;}
.y7{bottom:793.673699px;}
.y33{bottom:799.456562px;}
.y6{bottom:811.731477px;}
.y32{bottom:816.539595px;}
.y5{bottom:829.789255px;}
.y31{bottom:833.622627px;}
.y30{bottom:850.705660px;}
.y2f{bottom:867.788693px;}
.y4{bottom:880.457255px;}
.y2e{bottom:884.871725px;}
.y2d{bottom:901.954758px;}
.y2c{bottom:919.037791px;}
.y3{bottom:933.368418px;}
.y2b{bottom:936.120824px;}
.y2a{bottom:953.203856px;}
.y2{bottom:955.037752px;}
.y29{bottom:970.286889px;}
.y28{bottom:987.369922px;}
.y27{bottom:1004.452954px;}
.y1{bottom:1007.549020px;}
.y26{bottom:1021.535987px;}
.y25{bottom:1038.619020px;}
.y24{bottom:1055.702052px;}
.y23{bottom:1072.785085px;}
.y22{bottom:1089.868118px;}
.y21{bottom:1106.951150px;}
.y20{bottom:1124.034183px;}
.y1f{bottom:1141.117216px;}
.y1e{bottom:1158.200248px;}
.y1d{bottom:1175.283281px;}
.y1c{bottom:1202.810458px;}
.h6{height:22.872000px;}
.h4{height:38.120000px;}
.h3{height:45.744000px;}
.h2{height:53.368000px;}
.h1{height:1146.575163px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:15.620915px;}
.x1{left:31.241830px;}
.x4{left:46.862745px;}
.x3{left:194.659784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.219247pt;}
._1{margin-left:-1.365690pt;}
._3{width:1.024268pt;}
._6{width:1.877824pt;}
._7{width:89.605817pt;}
._c{width:113.198118pt;}
._4{width:151.164311pt;}
._19{width:160.664442pt;}
._21{width:183.444157pt;}
._5{width:192.100880pt;}
._a{width:193.978704pt;}
._9{width:197.836779pt;}
._2d{width:202.789161pt;}
._2c{width:208.443119pt;}
._b{width:212.961800pt;}
._24{width:216.446065pt;}
._18{width:219.887605pt;}
._2b{width:221.212324pt;}
._1a{width:224.360241pt;}
._1f{width:227.767638pt;}
._22{width:230.130283pt;}
._8{width:231.944896pt;}
._14{width:233.530852pt;}
._16{width:238.078601pt;}
._15{width:240.372960pt;}
._25{width:248.287136pt;}
._2a{width:251.926701pt;}
._1c{width:252.909998pt;}
._17{width:253.961580pt;}
._11{width:255.163387pt;}
._13{width:259.711136pt;}
._12{width:262.005496pt;}
._1d{width:272.227688pt;}
._28{width:273.374868pt;}
._20{width:274.563019pt;}
._27{width:277.922617pt;}
._23{width:287.222969pt;}
._1b{width:295.027889pt;}
._1e{width:306.561145pt;}
._29{width:316.878935pt;}
._10{width:321.208174pt;}
._d{width:341.693529pt;}
._f{width:346.241278pt;}
._e{width:348.535638pt;}
._26{width:356.483956pt;}
._0{width:1073.494092pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y1b{bottom:0.000000pt;}
.y0{bottom:77.333333pt;}
.y1a{bottom:84.466667pt;}
.y19{bottom:107.880000pt;}
.y18{bottom:131.293333pt;}
.y17{bottom:154.706667pt;}
.y16{bottom:178.120000pt;}
.y15{bottom:201.533333pt;}
.y14{bottom:216.946667pt;}
.y13{bottom:240.360000pt;}
.y12{bottom:263.773333pt;}
.y11{bottom:279.186667pt;}
.y10{bottom:302.600000pt;}
.yf{bottom:318.013333pt;}
.ye{bottom:341.426667pt;}
.yd{bottom:356.840000pt;}
.y44{bottom:434.498667pt;}
.y43{bottom:449.080000pt;}
.y42{bottom:463.661333pt;}
.y41{bottom:478.242667pt;}
.y40{bottom:492.824000pt;}
.y3f{bottom:507.405333pt;}
.y3e{bottom:521.986667pt;}
.y3d{bottom:536.568000pt;}
.y3c{bottom:551.149333pt;}
.yc{bottom:560.378667pt;}
.y3b{bottom:565.730667pt;}
.yb{bottom:575.792000pt;}
.y3a{bottom:580.312000pt;}
.y39{bottom:594.893333pt;}
.ya{bottom:604.538667pt;}
.y38{bottom:609.474667pt;}
.y9{bottom:619.952000pt;}
.y37{bottom:624.056000pt;}
.y36{bottom:638.637333pt;}
.y8{bottom:648.698667pt;}
.y35{bottom:653.218667pt;}
.y34{bottom:667.800000pt;}
.y7{bottom:677.445333pt;}
.y33{bottom:682.381333pt;}
.y6{bottom:692.858667pt;}
.y32{bottom:696.962667pt;}
.y5{bottom:708.272000pt;}
.y31{bottom:711.544000pt;}
.y30{bottom:726.125333pt;}
.y2f{bottom:740.706667pt;}
.y4{bottom:751.520000pt;}
.y2e{bottom:755.288000pt;}
.y2d{bottom:769.869333pt;}
.y2c{bottom:784.450667pt;}
.y3{bottom:796.682667pt;}
.y2b{bottom:799.032000pt;}
.y2a{bottom:813.613333pt;}
.y2{bottom:815.178667pt;}
.y29{bottom:828.194667pt;}
.y28{bottom:842.776000pt;}
.y27{bottom:857.357333pt;}
.y1{bottom:860.000000pt;}
.y26{bottom:871.938667pt;}
.y25{bottom:886.520000pt;}
.y24{bottom:901.101333pt;}
.y23{bottom:915.682667pt;}
.y22{bottom:930.264000pt;}
.y21{bottom:944.845333pt;}
.y20{bottom:959.426667pt;}
.y1f{bottom:974.008000pt;}
.y1e{bottom:988.589333pt;}
.y1d{bottom:1003.170667pt;}
.y1c{bottom:1026.666667pt;}
.h6{height:19.522544pt;}
.h4{height:32.537573pt;}
.h3{height:39.045088pt;}
.h2{height:45.552603pt;}
.h1{height:978.666667pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:13.333333pt;}
.x1{left:26.666667pt;}
.x4{left:40.000000pt;}
.x3{left:166.153121pt;}
}
